'use strict';

angular.module('Data')

.service('Products', function() {

	return [
		{
			_id: 1,
			channels: ['c1', 'c2'],
			category: 'male grooming',
			countries: ['India', 'Italy'],
			numberOfAnalyzedReviews: 10,
			numberOfReviews: 20,
			numberOfSampledReviews: 10,
			productName: 'Product1',
			brandName: 'Brand1',
			reviewTitles: ['t1', 't2'],
			language: 'en',
			reviewTitle2sku: {
				't1': 'sku1'
			}
		}
	];
});